<rsnavig rs="{{notes_rs}}">
<table width="100%" border="0" cellspacing="0" cellpading="3" bgcolor="#dddddd">
  <tr>
    <td width="25%">
      T_("Found: {{AllRecs}} Notes")
    </td>
    <td width="25%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td>
      <if condition="'{{CurrPage}}' > '{{PrevPage}}'">
        <a href="javascript:SendEvent('webnotes','next','page=1')">
          T_("&amp;lt;&amp;lt;First")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('webnotes','next','page={{PrevPage}}')">
          T_("&amp;lt;Prev")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
      <if condition="'{{NextPage}}' > '{{CurrPage}}'">
        <a href="javascript:SendEvent('webnotes','next','page={{NextPage}}')">
          T_("Next&amp;gt;")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('webnotes','next','page={{LastPage}}')">
          T_("Last&amp;gt;&amp;gt;")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
    </td>
    <td align="right">
      <a class="button" href="javascript:add_note()">T_("Add a New Note")</a>
    </td>
  </tr>
</table>
</rsnavig>
